* {
    margin:0px;
    padding:0px;
    
}
 body {
    background-image:url(1.jpg);
  
}




.header {
    background-color:rgba(255,255,255,.2);
    height:147px;
    width:1000px;
   
    border-top:10px solid #e5bc86;
    margin: 0 auto;
    
    

  
    
}

.wrapper {
    width:1000px;
    background-color:#3e352c;
    margin:0 auto;
    position: relative;
         margin-right: auto;
      

border:2px solid #e5bc86;
   
}
.content {
    width:100%;
    
           
}
.right {
  width:190px;
  
  
   display: block;
    background-color:#3e352c;
   text-align:center;
    float:left;

    
        
         
         
       
        padding-top: 20px
        
}
.right_menu a {
  
    color: white;
    
    line-height:27px;

    text-decoration:none;
    text-align:center;
   
    
    
    
}
.right_menu a:hover {
    color:red;
    margin: 0 5px;
    text-decoration: saddlebrown;
    
        
}
.left
{
    
    width:740px;
    
    background: #FFDEAD;
    float:right;
    padding: 20px;
    margin-top: 20px;
    margin-right: 20px;
    border-top: 2px solid #2290bf;
    border-right: 2px solid #2290bf;
    border-bottom: 2px solid #2290bf;
    border-left: 2px solid #2290bf;
    border-radius: 40px;
    
}
p {
color:black;
}
.p1 {
    margin:10px;
   font-family:verdana;
   float: left;
   text-align: justify;
   
}
.p2 {
    margin: 10px;
 font-family:verdana;
    font-style:italic;
}
.p3 {
    margin-left:30px;
     font-family:verdana;
}
.h22 
{
    padding: 10px;
    font-family:verdana;
    
}

.footer {
    width: 100%;
    height: 20px;
    color:#aaaaaa;
    text-align: center;
    clear:both;
    
}
.footer:hover {
    color: #333333;
}
.informer {
    padding-top: 30px;
}
.clear {
    clear:both;
}
.p4 {
    margin:10px;
    font-family: verdana;
    text-align: left;
    
}
.text {
    
    font-size:20px;
    text-align: left;
}